{varType App\Presenters\BasePresenter $presenter}

{*TODO opravit kategorie*}
<ul>
<li><a>Kategorie <span class="arrow_carrot-down"></span></a>
    <ul class="dropdown">
        <li n:foreach="$presenter->getCategories() as $category"><a n:href="Serial:category, $category->id">{$category->name}</a></li>
    </ul>
</li>
<li><a href="#">Žebříčky</a></li>
<li><a href="#">Moje oblíbené</a></li>
<li><a n:href="Blog:default">Blog</a></li>
<li><a href="#">Seriál na přání</a></li>
</ul>